Results 1 to 4 of 4

Thread: IPOD only works with CIOS36_REV9 ????

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts

    IPOD only works with CIOS36_REV9 ????

    OKay so after spending half a day trying to troubleshoot my usbloader GX connection to the ipod, I finally discovered that it works perfectly after installing CIOS36_REV9 that was recommended along with USB loader 1.1

    Basic steps I took

    1. plug IPOD into computer (in disc mode) format with WBFS manager 3.0
    2. Copy over ISO's
    3. install CIOS36_rev9 using the included installer and chose network install
    4. install usb loader GX (using the usb loader GX installer for windows with SD card in computer,)
    5. restart ipod (out of disc mode) and plug into outer USB port on WII

    USB loader GX now sees the hard drive, and has no problem booting and even launching NEW super mario bros from the ipod!


    But I had then noticed that I had broken a number of things on my WII that depend on CIOS38_rev14 to load!

    Triiforce won't start (can't open emulated SD nand)
    coverfloader won't start (crashes)
    neogamma r7 won't boot any discs

    So I go and install CIOS38_rev 14 again, that fixes everything but now breaks
    my USB loader GX (refuses to find IPOD)



    Does anyone have an idea?

  2. #2
    New Member 92integra's Avatar
    Join Date
    May 2009
    Posts
    106
    Thanks
    8
    Thanked 10 Times in 10 Posts
    buy another hdd or use a thumb drive

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by 92integra View Post
    I don't know how to fix it, so here is my incredibly unhelpful advice, buy another hdd or use a thumb drive

    fixed


    I got it to work by installing iPod linux.

  4. #4
    Junior Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Killer_Tofu View Post
    fixed


    I got it to work by installing iPod linux.
    How do you install ipod Linux to an Ipod once it has been formated with WFBS 3.0?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •